@charset "utf-8";

body {
  background: #f7f7f7;
}

/* banner_page */
.banner_page {
  position: relative;
  z-index: 1;
}

.banner_page .text {
  position: absolute;
  left: 50%;
  top: 0%;
  width: 1200px;
  height: 100%;
  margin-left: -600px;
  z-index: 10;
  font-size: 16px;
  color: #fff;
  display: flex;
  align-items: center;
}

.banner_page .text div {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.banner_page .text .typename {
  font-size: 44px;
  line-height: initial;
  font-weight: bold;
}

.position a {
  color: #fff;
}

.position a:hover {
  color: var(--col4);
}

.banner_page img {
  display: block;
  width: 100%;
  position: relative;
  z-index: 1;
}

.alone-position {
  text-align: right;
  font-size: 14px;
  color: #666;
  line-height: 60px;
  width: 1200px;
  margin: 0 auto;
}

.alone-position a {
  color: var(--col3);
}

.alone-position a:hover {
  color: var(--col4);
}


/* .page-main */
.page-main {
  padding-bottom: 100px;
  min-height: 500px;
  position: relative;
  z-index: 1;
}

.page-main .d-flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

/* right-tuijian */
.page-main .right-tuijian {
  width: 300px;

}

.right-tuijian .right-box {
  background: #fff;
  padding: 25px;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
}

.right-tuijian .right-box .bt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 18px;
  color: #333;
  background: url(../img/icon-tuijian.png) no-repeat left center;
  padding-left: 1.7em;
  line-height: 1.5;
  margin-bottom: 20px;
}

.right-tuijian .right-box .bt a {
  font-size: 14px;
  color: var(--col3);
}

.right-tuijian .right-box .bt a:hover {
  color: var(--col4);
}

/* detail */
.detail {
  font-size: 16px;
  line-height: 1.6em;
}

.detail>*~* {
  margin-top: .7em;
}

.detail img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto !important;
}


/* page-about */
.page-about .banner_page .text {
  text-align: center;
  display: block;
  top: 18%;
  color: #333;
}

.page-about .banner_page .text div {
  display: block;
}

.page-about .banner_page .position a {
  color: inherit;
}

.page-about .banner_page .position a:hover {
  color: var(--col4);
}

.page-about .page-main .container {
  background: #fff;
  padding: 50px;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
}

.page-about .page-main {
  position: relative;
  z-index: 10;
  margin-top: -300px;
}

.page-about table,
.page-about table * {
  border: none;
  line-height: 3em;
}

.page-about .contact {
  margin-top: 50px;
  padding-top: 50px;
  border-top: dashed 1px #999;
}

.page-about .contact .bt {
  background: url(../img/icon-content1.png) no-repeat left center/ 1.75em;
  font-size: 30px;
  line-height: 1.75em;
  padding-left: 2em;
  margin-bottom: 20px;
}

.page-about .contact .info {
  display: flex;
}

.page-about .contact .qr {
  display: flex;
  align-items: center;
  margin-right: 100px;
}

.page-about .contact img {
  display: block;
  width: 160px;
  margin-right: 10px;
}

/* meet-list */
.meet-list {
  margin-top: 50px;
}

.meet-list .item {
  display: flex;
  background: #fff;
  padding: 40px;
  margin-bottom: 2px;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
  position: relative;
}

.meet-list .end::before {
  content: '已召开';
  display: block;
  position: absolute;
  right: -39px;
  top: 12px;
  background: #eee;
  color: #999;
  font-size: 16px;
  line-height: 3em;
  width: 150px;
  text-align: center;
  clip-path: polygon(32% 0%, 0% 100%, 100% 100%, 68% 0%);
  transform: rotate(45deg);
}

.meet-list .pic {
  width: 40%;
  padding-bottom: 17.77%;
  flex-shrink: 0;
  margin-right: 30px;
}

.meet-list .item .text {
  width: 100%;
  font-size: 14px;
  line-height: 1.5em;
  color: #666;
}


.meet-list .item .title {
  color: #333;
  font-weight: bold;
  font-size: 20px;
}

.meet-list .item .subtitle {
  color: #333;
  margin-bottom: 1em;
}


.meet-list .item .jslx {
  font-size: 15px;
  line-height: 1.5em;
  margin-bottom: 1em;
  color: var(--col3);
}

.meet-list .item .jgsj {
  color: var(--col3);
  height: 1.5em;
}

.meet-list .item i {
  margin-right: 10px;
}

.meet-list .item .hysj,
.meet-list .item .hydd {
  width: 40%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 5px;
}

.meet-list .item .more {
  display: block;
  width: 8em;
  background: var(--col3);
  color: #fff;
  line-height: 2em;
  text-align: center;
  margin-top: 20px;
}

.meet-list .item .more i {
  margin: 0 0 0 10px;
}

.meet-list .item .more:hover {
  background: var(--col4);
  padding-left: 1em;
}

/* page-Journal */
.Journal-list {
  margin-top: 50px;
}

.Journal-list .item {
  background: #fff;
  padding: 25px;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  color: #333;
}

.Journal-list .item .pic {
  width: 80%;
  padding-bottom: 104%;
  margin: 0 auto 10px;
}

.Journal-list .item .title {
  font-weight: bold;
  font-size: 16px;
  transition: .5s;
}

.Journal-list .item:hover .title {
  color: var(--col4);
}

.Journal-list .item .qkfq {
  margin: 5px 0;
}

.Journal-list .item .yxyz {
  display: flex;
  justify-content: center;
}

.Journal-list .item .yxyz span {
  padding: 0 10px;
  line-height: 2;
  color: var(--col3);
  background: #ebfaf9;
}

/* page-Journal-detail */
.page-Journal-detail {}

.page-Journal-detail .banner_page .text .typename {
  opacity: 0;
}

.Journal-info {
  width: 1200px;
  margin: -50px auto 40px;
  border-radius: 10px;
  background: #fff;
  padding: 40px;
  position: relative;
  z-index: 10;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
}

.Journal-info .pic {
  width: 22%;
  padding-bottom: 28.6%;
  border-radius: 10px;
  position: absolute;
  left: 0;
  bottom: 0;
}

.Journal-info .text {
  padding-left: 25%;
  font-size: 28px;
  font-weight: bold;
  color: #333;
  position: relative;
}

.Journal-info .info {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  font-size: 16px;
  line-height: 1.5;
  color: #666;
  font-weight: normal;
}

.Journal-info .info>p {
  width: 50%;
}

.Journal-info .info>p:nth-child(n+3) {
  margin-top: 5px;
}

.Journal-info .text .zgzt {
  margin-top: 30px !important;
  width: 70%;
}

.Journal-info .text .share {
  position: absolute;
  right: 0;
  bottom: 0;
  text-align: right;
  width: 30%;
  font-size: 12px;
}
.Journal-info .text .goSystem{
 margin-left: 10px;
}

.Journal-info .text .share a {
  background: var(--col3);
  color: #fff;
  line-height: 2.2em;
  display: inline-block;
  vertical-align: middle;
  padding: 0 10px;
  cursor: pointer;
  font-size: inherit;
}
.Journal-info .text .goSystem a,
.Journal-info .text .share a:hover {
  background: var(--col4);
}

.page-Journal-detail .detail {
  background: #fff;
  padding: 30px 50px;
  width: 880px;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
}

.page-Journal-detail .detail strong {
  position: relative;
  padding-bottom: 5px;
  display: block;
}

.page-Journal-detail .detail strong::after {
  content: '';
  background: url(../img/bg-detail-bt.png) no-repeat left bottom / auto 20px;
  position: absolute;
  height: 100%;
  width: 500px;
  left: -25px;
  z-index: 0;
}

.tuijian-Journal .item {
  display: block;
}

.tuijian-Journal .item~.item {
  margin-top: 1em;
  padding-top: 1em;
  border-top: dashed 1px #ccc;
}

.tuijian-Journal .pic {
  width: 80%;
  padding-bottom: 104%;
  margin: 0 auto;
  background: #000;
}

.tuijian-Journal .pic img {
  opacity: 1;
  transition: .5s;
}

.tuijian-Journal .pic:hover img {
  opacity: .7;
}

/* page-Expert  */
.page-Expert {}

.Expert-list {
  margin-top: 50px;
}

.Expert-list .item {
  background: #fff;
  padding: 30px;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
  position: relative;
  margin-top: 60px !important;
}

.Expert-list .item .pic {
  position: absolute;
  top: -30px;
  left: 30px;
  width: 24%;
  padding-bottom: 28.8%;
}

.Expert-list .item .text {
  margin-left: 32%;
  font-size: 14px;
  color: #666;
  line-height: 1.5;
}

.Expert-list .item .text .title {
  font-size: 18px;
  padding-bottom: .5em;
  margin-bottom: .5em;
  color: #333;
  background: url(../img/bg-zjzk-tit.jpg) no-repeat left bottom;
  font-weight: bold;
}

.Expert-list .item .text .yjly {
  margin-top: 1em;
}

.Expert-list .item .text .yjly b {
  color: #333;
}


/* page-news */
.page-news {}

.hot-news {
  width: 1200px;
  margin: 50px auto;
  background: #ebfaf9;
  border-right: 5px solid var(--col3);
  display: flex;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
}

.hot-news .pic {
  width: 50%;
  padding-bottom: 26.66%;
  flex-shrink: 0;
}

.hot-news .text {
  width: 100%;
  padding: 40px;
  font-size: 14px;
  line-height: 1.5;
  color: #666;
}

.hot-news .text .time {
  font-size: 13px;
  color: #999;
  margin-bottom: 1em;
}

.hot-news .text .title {
  font-size: 20px;
  line-height: 1.5;
  color: #333;
  margin-bottom: 1em;
}

.hot-news .text a {
  font-size: 14px;
  color: var(--col3);
  display: inline-block;
  vertical-align: top;
  margin-top: 30px;
}

.hot-news .text a:hover {
  padding-left: 1em;
  color: var(--col4);
}

.news-list .item {
  background: #fff;
  padding: 40px;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
  display: flex;
  margin-bottom: 2px;
}

.news-list .item .pic {
  flex-shrink: 0;
  width: 30%;
  padding-bottom: 15.99%;
}

.news-list .item .text {
  width: 100%;
  padding-left: 30px;
  font-size: 14px;
  line-height: 1.5em;
  color: #666;
}

.news-list .item .title {
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  margin-bottom: 1em;
}

.news-list .item .title p {
  width: 80%;
}

.news-list .item .title span {
  font-size: 13px;
  color: #999;
  font-weight: normal;
}

.news-list .item a {
  background: var(--col3);
  color: #fff;
  line-height: 2em;
  display: inline-block;
  vertical-align: middle;
  padding: 0 10px;
  cursor: pointer;
  font-size: 14px;
  margin-top: 20px;
}

.news-list .item a:hover {
  background: var(--col4);
  margin-left: 1em;
}

/* page-news-detail */
.page-news-detail {}


.news-detail {
  background: #fff;
  padding: 30px 50px;
  width: 880px;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
}

.news-detail .title {
  font-size: 20px;
  font-weight: bold;
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: solid 2px var(--col3);
}

.news-detail .time {
  color: #999;
  font-size: 14px;
  margin-bottom: 20px;
}

.page-news-detail .right-box {
  background-image: url(../img/bg-hot-news-top.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

.page-news-detail .right-box .bt {
  background-image: url(../img/icon-hot-news.jpg);
}

.tuijian-news {
  margin-top: 40px;
}

.tuijian-news .item~.item {
  margin-top: 1.5em;
  padding-top: 1.5em;
  border-top: dashed 1px #ccc;
}

.tuijian-news .title {
  font-size: 14px;
  color: #333;
  line-height: 1.5;
  font-weight: bold;
}

.tuijian-news .time {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 13px;
  color: #999;
  margin-top: 1em;
}

.tuijian-news .time a {
  background: var(--col3);
  color: #fff;
  line-height: 2em;
  padding: 0 10px;
  cursor: pointer;
}

.tuijian-news .time a:hover {
  background: var(--col4);
  margin-left: 1em;
}

.tuijian-news .time p {}


/* page-HSP */
.page-HSP {}

.HSP-index {
  padding-top: 50px;
  width: 49%;
}

.HSP-index .bt {
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  color: var(--col2);
  margin-bottom: 15px;
}

.HSP-index .bt p {
  background: url(../img/icon-hsp-bt.png) no-repeat left center;
  font-weight: bold;
  padding-left: 2em;
}

.HSP-index .bt a {
  color: var(--col2);
  font-size: 13px;
}

.HSP-index .bt a:hover {
  color: var(--col4);
}

.HSP-index .news-box {
  background: #fff;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
}

.HSP-index .hot {
  display: flex;
  padding: 25px;
  font-size: 14px;
  line-height: 1.5em;
  color: #666;
  border-bottom: solid 1px #eee;
}

.HSP-index .hot .pic {
  width: 40%;
  padding-bottom: 26.666%;
  flex-shrink: 0;
  margin-right: 1em;
}


.HSP-index .hot .title {
  font-size: 16px;
  color: var(--col3);
  line-height: 1.3em;
  padding-bottom: .5em;
  margin-bottom: .5em;
  position: relative;
  background: url(../img/bg-zjzk-tit.jpg) no-repeat right bottom;
  transition: .5s;
}

.HSP-index .hot .title:hover {
  color: var(--col4);
}

.HSP-index .hot .title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 80%;
  background: var(--col3);
  display: block;

}

.HSP-list .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 25px;
  font-size: 14px;
  line-height: 3;
  color: #333;
  border-bottom: solid 1px #eee;
}

.HSP-list .item:nth-child(5n) {
  margin-bottom: 40px;
}

.hot+.HSP-list .item {
  margin-bottom: 0;
}

.HSP-list .item a {
  color: #333;
}

.HSP-list .item .title {
  width: 80%;
  transition: .5s;
}

.HSP-list .item a:hover {
  color: var(--col4);
}

.HSP-list .item .time {
  font-size: 13px;
  color: #999;
}


.HSP-type-box {
  background: #fff;
  padding-bottom: 40px;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
}

.HSP-type-box img {
  display: block;
  width: 100%;
}

.HSP-type-box .pagelist li a[href] {
  background: #eee;
}

.HSP-type-box .pagelist li a[href]:hover {
  background: var(--col4);
}

.HSP-type-box .HSP-list {
  padding: 10px 30px 0;
}

.HSP-type-box .HSP-list .item {
  padding: 0;
}

/* page-download */
.page-download .download-list {
  background: #fff;
  padding-bottom: 50px;
  width: 880px;
}

.page-download .top-img {
  position: relative;
}

.page-download .top-img p {
  display: flex;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  padding-left: 5%;
}

.page-download .top-img img {
  display: block;
  position: relative;
  width: 100%;
  z-index: 1;
}

.page-download .list {
  padding: 30px 30px 0 30px;
}

.page-download .list .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1em;
  background: #f7f7f7;
}

.page-download .list span {
  margin-right: 1em;

}

.page-download .list .item~.item {
  margin-top: 10px;
}

.page-download .list .title {
  width: 80%;
}

.page-download .list a {
  display: flex;
  height: 3.5em;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 12px;
  line-height: 1.1em;
  background: var(--col3);
  color: #fff;
  width: 12em;
}

.page-download .list a:hover {
  background: var(--col4);
}

.page-download .pagelist li a[href] {
  background: #eee;
}

.page-download .pagelist li a[href]:hover {
  background: var(--col4);
}

.page-download .right-box {
  background-image: url(../img/bg-hot-news-top.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

.page-download .right-box .bt {
  background-image: url(../img/icon-hot-news.jpg);
}

.tuijian-meet {
  margin-top: 40px;
  position: relative;
  overflow: hidden;
}

.tuijian-meet .item {
  font-size: 12px;
  line-height: 1.5em;
  color: #666;
}

.tuijian-meet .item~.item {
  margin-top: .5em;
}

.tuijian-meet .pic {
  padding-bottom: 44%;
}

.tuijian-meet a:hover {
  color: var(--col4);
}

/* page-meet-detail */
.page-meet-detail {}

.meet-top {
  color: #666;
  width: 880px;
}

.meet-top .title {
  color: #333;
  font-size: 36px;
  line-height: 1.5;
  font-weight: bold;
}

.meet-top .subtitle {
  color: #333;
  font-size: 20px;
  line-height: 1.5;
}

.meet-top .tag {
  display: flex;
  margin: 15px 0;
}

.meet-top .tag>* {
  background: #ececec;
  padding: 0 1em;
  line-height: 2.2;
  border-radius: 3px;
  margin-left: 2em;
  font-size: 14px;
}

.meet-top .tag i {
  margin-right: 5px;
}

.meet-top .tag>.jslx {
  color: var(--col3);
  background: #deeeed;
  margin-left: 0;
}

.meet-top a {
  color: var(--col3);
}

.meetBanner {
  display: block;
  width: 100%;
  margin-top: 15px;
}

.meet-detail {
  padding: 30px;
  margin-top: 30px;
  border: solid 1px var(--col2);
  border-top-width: 3px;
  background: #fff;
}

.meet-detail>*~* {
  margin-top: 30px;
}

.meet-detail .detail strong {
  color: #333;
}

.meet-detail-bt {
  margin-bottom: 20px;
}

.meet-detail-bt .en {
  font-size: 12px;
  text-transform: uppercase;
  position: relative;
  line-height: 20px;
  color: var(--col3);
}

.meet-detail-bt .en span {
  position: relative;
  z-index: 10;
}

.meet-detail-bt .en::after {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  background: url(../img/icon-meet-detail-bt.png) no-repeat 0 0/cover;
  position: absolute;
  left: -8px;
  top: 0;
  z-index: 1;
}

.meet-detail-bt .cn {
  font-size: 30px;
  color: #333;
  display: flex;
  align-items: center;
  line-height: 1.1;
}

.meet-detail-bt .cn::after {
  content: '';
  display: block;
  margin-left: .5em;
  width: 668px;
  height: 3px;
  background: url(../img/meet-detail-bt-line.png) no-repeat 0 0;
}

.zcdw .detail>p>strong {
  color: #333;
  font-size: 1.2em;
}


.zcdw .detail table td {
  border-width: 0;
  color: #333;
}

.zcdw .detail table td img {
  display: block;
  height: 70px !important;
  margin: 0 auto 10px;
}

.zjjb .detail table td,
.dhzx .detail table td {
  border-width: 0;
  color: #333;
}

.zjjb .detail table td img,
.dhzx .detail table td img {
  margin-bottom: 10px;
}



.zjjb .detail table td>p:nth-child(3),
.dhzx .detail table td>p:nth-child(3) {
  font-size: 12px;
  color: #666;
}

.zgzt .detail ol {
  display: flex;
  flex-wrap: wrap;
}

.zgzt .detail ol li {
  width: 49%;
  color: #333;
}

.zgzt .detail ol li:nth-child(2n) {
  margin-left: 2%;
}

.lxwm .detail table td {
  border-width: 0;
}

.lxwm .detail table td:nth-child(2) {
  padding-left: 20px;
}

.lxwm .detail .QR {
  margin-top: 30px;
  width: 100%;
}

.page-meet-detail .right-tuijian {
  position: sticky;
  top: 50px;
}

.meet-endTime {
  border: solid 1px var(--col3);
  background: #fff;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
}

.meet-endTime .top {
  background: var(--col3);
  color: #fff;
  text-align: center;
  line-height: 80px;
  font-size: 20px;
}

.meet-endTime .top i {
  font-size: 30px;
  margin-right: 10px;
}

.meet-endTime .endTime {
  padding: 30px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.meet-endTime .endTime p {
  margin: 0 5px;
  color: var(--col4);
}

.meet-endTime .endTime span {
  background: var(--col3);
  border-radius: 3px;
  width: 2em;
  height: 2em;
  line-height: 2em;
  color: #fff;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
}

.meet-submit {
  padding: 0 20px 30px;
}

.meet-submit a {
  display: block;
  text-align: center;
  font-size: 24px;
  color: #fff;
  line-height: 60px;
  position: relative;
  background: var(--col4);
}

.meet-submit a::after {
  content: '';
  display: block;
  height: 100%;
  width: 45px;
  position: absolute;
  top: 0;
  left: 9%;
  background: url(../img/icon-chbm.png) no-repeat right center /auto 20px;
}

.meet-submit a.zxtg {
  margin-top: 10px;
  background: var(--col3);
}

.meet-submit a.zxtg::after {
  background: url(../img/icon-zxtg.png) no-repeat right center /25px auto;
}

.page-meet-detail .right-box {
  margin-top: 30px;
}

/* page-Support */
.page-Support {}


.page-Support .bt {
  font-size: 40px;
  line-height: 1.5em;
  margin-bottom: 30px;
  text-align: center;
  color: #333;
  font-weight: bold;
}

.page-Support .fwjj {
  background: url(../img/bg-lwfy-jj.jpg) no-repeat top center;
  padding-top: 50px;
}

.page-Support .fwjj .bt {
  color: var(--col5);
  text-align: initial;
  margin-bottom: 20px;
}

.page-Support .fwjj .text {
  position: relative;
  width: 59%;
  font-size: 20px;
  line-height: 1.7;
  color: #333;
  height: 435px;
}

.page-Support .fwjj .text ul {
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  justify-content: space-between;
  width: 1200px;
}

.page-Support .fwjj .text ul li {
  width: 48%;
  border-radius: 10px;
  background: #fff;
  border: solid 1px var(--col3);
  padding: 25px 45px;
  font-size: 16px;
  box-shadow: 2px 2px 5px -3px rgba(6, 157, 146, .8);
}

.page-Support .fwjj .text ul li p:first-child {
  font-size: 24px;
  color: var(--col3);
  margin-bottom: 10px;
}

.page-Support .fwjj .text ol {
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  justify-content: space-between;
  width: 1200px;
  border: solid 1px var(--col3);
  border-radius: 0 0 10px 10px;
  padding: 25px 45px;
  background: #fff;
  box-shadow: 2px 2px 5px -3px rgba(6, 157, 146, .8);
}

.lwfy .fwnr {
  padding: 60px 0;
}

.lwfy .fwnr .text {
  background: #fff;
  padding: 20px;
}

.lwfy .fwnr .text td {
  border: solid 5px #fff;
  padding: 0;
  font-size: 16px;
  line-height: 60px;
}

.lwfy .fwnr .text td p {
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 80px;
}

.lwfy .fwnr .text .firstRow td p {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
}

.lwfy .fwnr .text .firstRow p img {
  margin-right: 10px;
}

.lwfy .fwnr .text tr td:nth-child(1) {
  font-weight: bold;
}

.lwfy .fwnr .text .firstRow td:nth-child(2) p {
  background: var(--col3);
}

.lwfy .fwnr .text .firstRow td:nth-child(3) p {
  background: var(--col4);
}

.lwfy .fwnr .text tr:nth-child(2) td:nth-child(2) p,
.lwfy .fwnr .text tr:nth-child(3) td:nth-child(2) p {
  background: #ebf6f6;
}

.lwfy .fwnr .text tr:nth-child(2) td:nth-child(3) p,
.lwfy .fwnr .text tr:nth-child(3) td:nth-child(3) p {
  background: #fdf3ed;
}

.page-Support .fwjg {
  padding-bottom: 80px;
}

.page-Support .fwjg td {
  border-color: var(--col3);
  font-size: 16px;
  line-height: 2;
  padding: 20px;
}

.page-Support .fwjg tr:nth-child(1) td:first-child,
.page-Support .fwjg tr:nth-child(2) td:first-child {
  border-bottom-color: #fff;
}

.page-Support .fwjg tr:nth-child(1) td {
  text-align: center;
  font-size: 26px;
}

.page-Support .fwjg tr:nth-child(1) td span {
  font-size: 40px;
}

.page-Support .fwjg tr:nth-child(2) td {
  text-align: center;
  font-size: 20px;
}

.page-Support .fwjg tr td:first-child {
  background: var(--col3);
  color: #fff;
  font-size: 24px;
  text-align: center;
}

.page-Support .fwlc {
  padding: 60px 0;
  background: #fff;
}

.page-Support .fwlc .item {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}

.page-Support .fwlc .item .number {
  position: absolute;
  top: 0;
  left: 8%;
  color: #fff;
  text-align: center;
  line-height: 50px;
  background: url(../img/icon-fwal.png) no-repeat 0 0;
  width: 38px;
  height: 62px;
  z-index: 5;
}

.page-Support .fwlc .item img {
  border-radius: 10px;
  display: block;
  width: 100%;
  position: relative;
  z-index: 1;
}

.page-Support .fwlc .item .tit {
  background: var(--col3);
  text-align: center;
  font-size: 20px;
  color: #fff;
  line-height: 3em;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
  width: 100%;
}

.page-Support .case {
  padding-top: 30px;
}

.page-Support .case .tabBox {
  padding: 60px 0;
  background: url(../img/bg-fbzc-case.jpg) no-repeat top center/cover;
}

.page-Support .case .tabBox .container {
  display: flex;
  justify-content: space-between;
}

.page-Support .case img {
  display: block;
  width: 100%;
}

.myrs .fwjj {
  background-image: url(../img/bg-myrs-jj.jpg);
}


.myrs .fwjj .text {
  height: 435px;
}

.myrs .fwnr {
  padding: 60px 0;
}

.myrs .fwnr .text ul {
  display: flex;
  justify-content: space-between;
}

.myrs .fwnr .text ul li {
  width: 31%;
  border: solid 2px var(--col3);
  border-radius: 10px;
  background: #fff;
}

.myrs .fwnr .text ul li img {
  display: block;
  margin: 20px auto;
}

.myrs .fwnr .text ul li p:nth-child(2) {
  text-align: center;
  font-size: 20px;
  line-height: 2em;
  margin-bottom: 10px;
}

.myrs .fwnr .text ul li p:nth-child(2)::before {
  content: "\e68e";
  font-family: "iconfont" !important;
  color: var(--col3);
  margin-right: 8px;
}

.myrs .fwnr .text ul li p:nth-child(3) {
  background: var(--col3);
  color: #fff;
  font-size: 18px;
  line-height: 1.7;
  padding: 30px 30px 0;
  height: 180px;
}

.myrs .fwnr .text a {
  color: var(--col4);
}

.zycc .fwjj {
  background-image: url(../img/bg-zycc-jj.jpg);
}

.zycc .fwjj ol li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48%;
  font-size: 26px;
}

.zycc .fwjj ol::before {
  content: '';
  width: 1px;
  height: 70%;
  position: absolute;
  top: 15%;
  left: 50%;
  border-left: dashed 1px var(--col3);
}

.zycc .fwjj ol li img {
  display: block;
  margin: 0 20px 0 0;
}

.zycc .fwnr {
  padding: 60px 0;
}

.zycc .fwnr .text {
  text-align: center;
}

.zycc .fwnr .text>p:first-child {
  margin: -30px 0 40px;
}

.zycc .fwnr .text ul {
  display: flex;
  flex-wrap: wrap;
}

.zycc .fwnr .text ul li {
  background: #fff;
  display: flex;
  padding: 25px;
  width: 49%;
  text-align: left;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .2);
}

.zycc .fwnr .text ul li p:first-child {
  flex-shrink: 0;
  margin-right: 25px;
}

.zycc .fwnr .text ul li img {
  display: block;
  width: 125px;
}

.zycc .fwnr .text ul li:nth-child(2n) {
  margin-left: 2%;
}

.zycc .fwnr .text ul li:nth-child(n+3) {
  margin-top: 2%;
}

.zycc .fwnr .text ul li strong {
  color: var(--col3);
  display: inline-block;
  margin-bottom: 10px;
  font-size: 22px;
}

.zycc .hgly {
  color: #fff;
  background: url(../img/bg-zycc-hgly.jpg) no-repeat top center/cover;
  padding: 60px 0;
}

.zycc .hgly .bt {
  color: #fff;
}

.zycc .hgly .text>p:first-child {
  margin: -30px 0 40px;
  text-align: center;
}

.zycc .hgly ul {
  display: flex;
  flex-wrap: wrap;
  color: #333
}

.zycc .hgly ul li {
  width: 49%;
  padding: 30px;
  font-size: 14px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.zycc .hgly ul li p:first-child {
  font-size: 20px;
  margin-bottom: 10px;
}

.zycc .hgly ul li:nth-child(1) {
  background-image: url(../img/bg-zycc-hgly-item1.jpg);
}

.zycc .hgly ul li:nth-child(2) {
  background-image: url(../img/bg-zycc-hgly-item2.jpg);
}

.zycc .hgly ul li:nth-child(3) {
  background-image: url(../img/bg-zycc-hgly-item3.jpg);
}

.zycc .hgly ul li:nth-child(4) {
  background-image: url(../img/bg-zycc-hgly-item4.jpg);
}

.zycc .hgly ul li:nth-child(2n) {
  margin-left: 2%;
}

.zycc .hgly ul li:nth-child(n+3) {
  margin-top: 2%;
}

.zycc .jiage {
  padding: 40px;
  font-size: 40px;
}

.zycc .jiage .text {
  border: solid 1px var(--col3);
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 140px;
  text-align: center;
}

.zycc .jiage .text span {
  font-size: 50px;
  display: block;
}

.zycc .jiage .text p:nth-child(1) {
  width: 35%;
  background: var(--col3);
  color: #fff;
  clip-path: polygon(0% 0%, 100% 0%, 80% 100%, 0% 100%);
}

.zycc .jiage .text p:nth-child(2) {
  width: 65%;
  display: flex;
  align-items: flex-end;
  padding-left: 20%;
}

.yspg .fwjj {
  background-image: url(../img/bg-yspg-jj.jpg);
}

.yspg .fwjj .text {
  height: 518px;
}

.yspg .fwjj ol {
  padding: 140px 0 40px !important;
}

.yspg .fwjj ol::before {
  content: '评估内容';
  position: absolute;
  top: 40px;
  left: 50%;
  font-size: 26px;
  background: var(--col3);
  color: #fff;
  line-height: 2.5em;
  width: 7em;
  margin-left: -3.5em;
  text-align: center;
}

.yspg .fwjj ol li {
  width: 33.33%;
  font-size: 16px;
  line-height: 1.7;
  padding: 0 40px;
  border-left: dashed 1px var(--col3);
}

.yspg .fwjj ol li:first-child {
  border: none;
}

.yspg .fwjj ol li p:first-child {
  font-size: 20px;
  color: var(--col3);

}

.yspg .fwnr {
  padding: 60px 0;
}

.yspg .fwnr ul li {
  display: flex;
  align-items: center;
  background: #fff;
  padding: 25px;
  font-size: 15px;
  line-height: 1.5em;
  color: #666;
}

.yspg .fwnr ul li strong {
  font-size: 18px;
  font-weight: normal;
  display: inline-block;
  margin-bottom: 5px;
  color: #333;
}

.yspg .fwnr ul li p:first-child {
  margin-right: 15px;
  flex-shrink: 0;
}

.yspg .fwnr ul li img {
  display: block;
}

.yspg .fwnr ul li~li {
  margin-top: 20px;
}

.yspg .syrq {
  padding: 60px 0;
  background: url(../img/bg-zycc-hgly.jpg) no-repeat top center;
}

.yspg .syrq .bt {
  color: #fff;
}

.yspg .syrq ul {
  display: flex;
  justify-content: space-between;
}

.yspg .syrq ul li {
  width: 23%;
  background: #fff;
}

.yspg .syrq ul li img {
  display: block;
  width: 100%;
}

.yspg .syrq ul li p:nth-child(2) {
  padding: 40px 20px;
  text-align: center;
}

.yspg .syrq ul li p strong {
  font-size: 22px;
  display: inline-block;
  font-weight: normal;
  margin-bottom: 15px;
}

.zgpb .fwjj {
  background-image: url(../img/bg-zgpb-jj.jpg);
}


.zgpb .fwjj .text {
  height: 518px;
}

.zgpb .fwjj .text>p:last-child {
  position: absolute;
  bottom: -70px;
  left: 0%;
  width: 1200px;
  padding: 0 23%;
  text-align: center;
  font-size: 14px;
  line-height: 1.5;
  color: #666;
}

.zgpb .fwjj ol {
  padding: 140px 0 40px !important;
}

.zgpb .fwjj ol::before {
  content: '评估内容';
  position: absolute;
  top: 40px;
  left: 50%;
  font-size: 26px;
  background: var(--col3);
  color: #fff;
  line-height: 2.5em;
  width: 7em;
  margin-left: -3.5em;
  text-align: center;
}

.zgpb .fwjj ol li {
  width: 33.33%;
  font-size: 16px;
  line-height: 1.7;
  padding: 0 40px;
  border-left: dashed 1px var(--col3);
}

.zgpb .fwjj ol li:first-child {
  border: none;
}

.zgpb .fwjj ol li p:first-child {
  font-size: 20px;
  color: var(--col3);

}

.zgpb .fwnr {
  padding: 120px 0 60px;
}


.zgpb .fwnr ul li {
  display: flex;
  align-items: center;
  background: #fff;
  padding: 25px;
  font-size: 15px;
  line-height: 1.5em;
  color: #666;
}

.zgpb .fwnr ul li strong {
  font-size: 18px;
  font-weight: normal;
  color: #333;
}

.zgpb .fwnr ul li p:first-child {
  margin-right: 15px;
  flex-shrink: 0;
}

.zgpb .fwnr ul li img {
  display: block;
}

.zgpb .fwnr ul li~li {
  margin-top: 20px;
}


.zgpb .jiage {
  padding: 0 0 60px 0;
  font-size: 40px;
}

.zgpb .jiage .text {
  border: solid 1px var(--col3);
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 120px;
  text-align: center;
}

.zgpb .jiage .text span {
  font-size: 50px;
  display: block;
}

.zgpb .jiage .text p:nth-child(1) {
  width: 35%;
  background: var(--col3);
  color: #fff;
  clip-path: polygon(0% 0%, 100% 0%, 80% 100%, 0% 100%);
}

.zgpb .jiage .text p:nth-child(2) {
  width: 65%;
  display: flex;
  align-items: flex-end;
  padding-left: 20%;
}